#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> davk_hl

#[ CREATE TABLE ZACATEK ]#
    davka character(15) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    id_kas character(2) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    cena_hl character(1) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    c_stredisk integer DEFAULT 0,
    datum1 timestamp without time zone,
    txt1 character(70) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    txt2 character(70) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    txt3 character(70) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    txt4 character(70) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    txt5 character(70) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    num1 numeric(20,10) DEFAULT (0),
    num2 numeric(20,10) DEFAULT (0),
    c_mena smallint NOT NULL DEFAULT 0,
    prachy1 numeric(20,10) DEFAULT (0),
    prachy2 numeric(20,10) DEFAULT (0),
    prachy3 numeric(20,10) DEFAULT (0),
    prachy4 numeric(20,10) DEFAULT (0),
    prachy5 numeric(20,10) DEFAULT (0),
    c_data smallint NOT NULL DEFAULT 1,
    idriadok SERIAL,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (idriadok)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#